{% extends "post.html" %}

{% set title = 'Adventní drabble č.18 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.18</h2>

<center><p>A</p></center>

<center><p>Čertova nevěsta 2: Ještě větší volovina než jsme doufali</p></center>
<p>Lojza překvapeně zamžoural do krabičky s kubánskými doutníky. Silná bolest hlavy z alkoholového opojení mu sebrala všechnu inteligenci. Jeden z doutníků vytáhl, vložil si ho do úst a zapálil ho pětitisícovou bankovkou jako správný nenažraný papaláš. „Kurva, Zdendo…“ začal a vyfoukl z úst obláček dýmu. „Vlaštovky mi zacvrlikaly, že jsme miliardáři. Kdo by to byl čekal, že ta Čertova nevěsta bude takovej hit? A ten posranej Hutka co na nás držkoval teď může na nábřeží skočit do Vltavy, nebo co v tom jeho vidlákově vlastně teče.“ Lojza popadl sklenku s nejdražší Skotskou, kterou v jenom v Kauflandu měli a obrátil jí do sebe. „Neochotně to uznávám, ale jsme géniové, Zdendo. Zůstali jsme v tomhle oboru jediný. Svěrák se oběsil, Forman se otáčí v hrobě a lidi z Českých lvů se hromadně předávkovali homeopatiky, jen aby se na naše filmy nemuseli dívat.“ Zadíval se z okna na oblohu. Pak bez předchozího náznaku švihl sklenkou o stěnu, až z toho Zdeněk trošku znejistěl. „A pak je tu on. Pan „premiér“. Natočí si nejhorší seriál jakejkdy, kdo viděl. A vydělá na tom skoro víc než my. Chápeš to? Hele, já vím, že jste s Milošem kamarádi, ale takhle to dál nejde. Musíme toho šmejda zlikvidovat.“  Lojza znovu natáhl do svých plic kouř z doutníku. „Je mi líto Zdendo. Ale budeš to muset s Mildou nějak domluvit. Soukup musí z kola ven.“ </p>


<center><p>B</p> </center>

<p>„Lady Spencerová, váš synovec Fábio žádá o slyšení,“ oznámil lady Harriet tajemník James Norton, zatímco za oknem dštil pravý anglický liják a z komínů venku se valil dým.</p>
<p>Lady Harriet Spencerová vzhlédla od knihy. Nedávno překročila čtyřicítku, patřila však k ženám, k nimž je čas milosrdný. Díky kombinaci inteligence, laskavosti, vzhledu a vkusu byla dámou, jíž by půvab mohla závidět leckterá dívka polovičního věku.</p>
<p>James, smělý mladý muž vynikajícího vzdělání, ji více než obdivoval. Návštěva Fábia, jednoho z proslulých londýnských dandyů, však jeho zaměstnavatelku nepotěšila. Fábio byl hlupák, zhýralec a nezodpovědný svůdce a ve své pýše považoval tyto vlastnosti za klady.</p>
<p>„Můj milovaný synovec Fábio,“ řekla ironicky. „Kolik prohrál tentokrát?“ šla k věci.</p>
<p>„Jeden tisíc liber, drahá tetinko,“ oznámil jí sám Fábio, který vstoupil, aniž by čekal na vyzvání. „Musím zaplatit, chápeš, nemohu přinést rodině hanbu.“</p>
<p>„Fábio, za poslední rok jsi ze mne vytáhl přes pět set liber. Jamesi?“</p>
<p>„Pět set šedesát osm,“ potvrdil James. Hleděl na Fábia úkosem. Byli vrstevníci, oba měli stejné školy, přesto nemohli být odlišnější.</p>
<p>„Ano. Nedostaneš nic,“ řekla lady. „Nerozházím majetek jen pro tvé zálety a karty.“</p>
<p>„Co si to dovoluješ, ty náno,“ osočil se Fábio, avšak James zamordoval další láteření políčkem a slovy: „Tohle jsem chtěl udělat dávno, ty šašku počmáranej.“</p>
<p>Fábio zablekotal něco o souboji, ale James ho vypolíčkoval do předpokoje se slovy, že s ničemy se jen fackuje.</p>
<p>Když se vrátil, lady Harriet řekla: „Jamesi, proč nejsi mým synovcem.“</p>
<p>„Kdybych byl, nemohl bych udělat tohle,“ odvětil. Dodal si odvahy a políbil ji.</p>



  {% endblock %}
